tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Michael Lindsey" <mlind...@law.berkeley.edu>
Subject Re: Troubles with binding Tomcat 4.0 to Apache 1.3...
Date Mon, 01 Oct 2001 15:45:01 GMT
I'm having the same problem.

Linux RedHat 6.2, Apache 1.3.20, Tomcat 4.0, mod_webapp.so 1.0

Synax error on LoadModule line in httpd.conf

Does anyone have any idea why this is happening?

Mike Lindsey
Berkeley



Christian.Schildt@Elaxy.de wrote:

> Hi
>
> Ich have troubles with binding Tomcat 4.0 to Apache 1.3... in Windows 2000.
> There are modules web_app-module_xxxxx only for linux and mac on the apache
> server available. I din not manage to load an so-module in windows although
> some people say it is possible.
>
> In Linux, I get the following error message if I am trying to load the
> module mod_webapp.so.
>
> Syntax error on line 977 of /usr/apache/conf/httpd.conf:
> Invalid command 'LoadModule', perhaps mis-spelled or defined by a module
> not included in the server configuration
>
> Maybe, somebody can give me some advice?
>
> Mit freundlichen Grüßen
>
> Christian Schildt
> Diplom-Betriebswirt (FH)
>
> Softwaredeveloper
>
> Phone: 089/89013023
> Mailto:  christian.schildt@elaxy.com
> ________________________________________________
> ELAXY AG
> Gutenbergstr. 5
> D-82178 Puchheim bei München
> Phone: +089/8901300
> Fax:   +089/89013089
> www.elaxy.com
> ________________________________________________


Mime
View raw message